---
title: 'Best 4 Laps <small>(Dual Lobby)</small>'
titleoverride: true
date: '19-07-2020 18:00'
event:
    host: 'OhNej & URV'
    ip: 'ohnej.rv.gl OR u.rv.gl'
    category: competitive
    mode: race
    class: other
    otherclass: 'Stock Pro Cars'
    classlink: 'https://re-volt.io/events/2020-07-15-1800'
    tracklist: "Toys in the Hood 1\r\nSuperMarket 2\r\nMuseum 2\r\nBotanical Garden\r\nToy World 1\r\nGhost Town 1\r\nToy World 2\r\nToys in the Hood 2\r\nToytanic 1\r\nMuseum 1\r\nSuperMarket 1\r\nGhost Town 2\r\nToytanic 2"
sidebarlayout: global
sidebarpath: /sidebar/events
showcase: '0'
toc:
    enabled: '0'
    horizontal: '0'
twitterenable: true
twittercardoptions: summary
articleenabled: false
orgaenabled: false
orga:
    ratingValue: 2.5
orgaratingenabled: false
facebookenable: true
---

**Only stock content!** DC cars are **not** allowed. The times will be submitted to [Re-Volt Race](https://www.revoltrace.net/best4laps.php), please consider signing up there if you do not have an account. If your in-game name does not match your RVR account, make sure to let the host(s) know. Depending on various factors, the tracks might be played through twice.

### Car Selection:
* AMW
* Cougar
* Humma
* Panga
* Toyeca